.style_2.social_counts li {
  background:#EEEEEE !important;
  border-bottom: 1px solid #FFFFFF;
  color: #222222 !important;
}
.style_2.social_counts li a {
  color: #222222 !important;
}
.social_counts li {
    color: #FFFFFF;
    padding: 10px;
    position: relative;
}
.social_counts li .primary {
    float: left;
    line-height: 22px;
    margin-left: 7px;
}
.social_counts li span.count{
    font-weight: bold;
}
.social_counts li a {
  color: #FFFFFF;
  display: block;
  margin-left: 7px;
}
.social_counts li span.text {
    font-size: 11px;
    opacity: 0.7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
    text-transform: lowercase;
}
.social_counts li span:first-child {
    margin: 0;
}
.social_counts li span.icon {
    background-image: url("../images/social_icons.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 20px;
    left: -30px;
    margin-right: 8px;
    position: absolute;
    width: 20px;
}
.social_counts li .button {
  float: right;
  line-height: 0;
}
.social_counts li span.arrow {
  background-color: #F29E8D;
  padding: 8px;
  position: relative;
  top: 2px;
}
.social_counts li span.arrow i {
  border-color: transparent transparent transparent #DC6048;
  border-style: solid;
  border-width: 3px 0 3px 6px;
  display: inline-block;
  left: 6px;
  position: absolute;
  top: 5px;
}
.social_counts li span.like {
  overflow: hidden;
  width: 45px;
}
.social_counts li.twitter {
    background-color: #00A0EA;
    border-left: 42px solid #46C0F8;
}
.social_counts li.facebook {
    background-color: #3D62B3;
    border-left: 42px solid #6D8BC9;
}
.social_counts li.feed {
  background-color: #F46F53;
  border-left: 42px solid #F29E8D;
}
.social_counts li.plus {
  background-color: #D34836;
  border-left: 42px solid #D26F64;
}
.social_counts li.twitter span.icon {
    background-position: 0 -60px;
}
.social_counts li.facebook span.icon {
    background-position: 0 -20px;
}
.social_counts li.feed span.icon {
  background-position: 0 -200px;
}
.social_counts li.plus span.icon {
  background-position: 0 -40px;
}
